DSi update?

Discussion in 'NDS - Flashcarts and Accessories' started by DjoeN, Feb 16, 2011.

  1. DjoeN
    OP

    DjoeN Captain Haddock!

    Member
    5,136
    1,478
    Oct 21, 2005
    Belgium
    Somewhere in this potatoland!
    When going to the DSi shop it asks to update the console (FW 1.4E on my DSi)

    Is it safe to update?

    Nevermind, forgot i was on an old dsi still on fw 1.4 while latest fw 1.4.1 is and thats ok
    My dsi xxl hs 1.4.1 to [​IMG]
     
  2. Nobunaga

    Nobunaga Empty

    Member
    2,063
    220
    Apr 19, 2010
    Greece
    are you on 1.4.1 or 1.4?
    I am on 1.4.1 and it doesn t ask me for update
    So you are on 1.4
    Well if you have updated your flashcard you are ok
     
  3. VashTS

    VashTS Beat it, son

    Member
    3,896
    698
    Mar 14, 2009
    United States
    Upstate NY
    its for 1.4.1 beware it blocks a lot of flashcarts.
     
  4. DjoeN
    OP

    DjoeN Captain Haddock!

    Member
    5,136
    1,478
    Oct 21, 2005
    Belgium
    Somewhere in this potatoland!
    Forgot it was my old dsi, i'm used to play with my dsi xl [​IMG]

    Going to update it, thanks for your answers